/* $Id: user_info.h,v 1.3 1999/06/08 13:15:39 levitte Exp $ */

#ifndef __USER_INFO_H

struct user_info {
  unsigned long uic;
  char device[32];
  char directory[64];
};

int get_user_info(struct user_info *uai, unsigned long uic);

#define __USER_INFO_H
#endif

/* Emacs local variables

Local variables:
eval: (set-c-style "BSD")
end:

*/
